--On 19. Juli 2005 09:57:27 +0100 David <[EMAIL PROTECTED]> wrote:


I installed ZPyIRC version 0.1.3 in Zope 2.7.5 and I get Zope  Template
Errors on two of the frames when trying to start a chat  client. I don't
know ZTP very well. (Python is 2.3.5)

I was hoping that maybe somebody has fixed the templates for 2.7.

You could fix the templates yourself or ask the author of the product :-)


Attachment: pgp6I2N7WYX1N.pgp
Description: PGP signature

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to